<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://java.sun.com/jsf/html"
      xmlns:ui="http://java.sun.com/jsf/facelets"
      xmlns:b="http://bootsfaces.net/ui"
>
<h:head>
    <ui:insert name="head" />
    <h:outputStylesheet library="css" name="myStyle.css" />
</h:head>
<h:body>

    <div class="header flex-justify-content-center flex-align-items-center">
        <h1>Mon application</h1>
    </div>

    <b:container>
        <b:row>
            <b:column styleClass="content">
                <ui:insert name="content" />
            </b:column>
        </b:row>
    </b:container>

    <div class="footer flex-justify-content-center flex-align-items-center">
        <h2>monapp - 2023</h2>
    </div>

</h:body>
</html>